++ed by:

1 non-PAUSE user.

Paul Durden

Changes for version 0.08

  • Bumped module version to 0.08
  • In the dist.ini Added Module::Info, PPI, and Mojolicious to the run requirements to ensure the modules are loaded.
Show More

Modules